RubyGems Navigation menu

env.rb 0.0.7

Allows your to manage many ENV vars by declaring them as dependencies on ENV vars and then enforcing those dependencies. Supports wrapping URIs with support methods.

Versions:

  1. 0.0.7 - August 24, 2011 (7.5 KB)
  2. 0.0.6 - August 19, 2011 (7.5 KB)
  3. 0.0.5 - August 19, 2011 (7.5 KB)
  4. 0.0.4 - August 10, 2011 (7.5 KB)
  5. 0.0.3 - August 9, 2011 (7 KB)
Show all versions (7 total)

Authors:

  • Chris Continanza

Owners:

9f4b9fbf6039edaa32fb73c18ed0b28f

Total downloads 9,004

For this version 1,462

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'env.rb', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install env.rb = Copy to clipboard Copied!

Links: